{% extends "products/base.html" %}
{% block content %}
    <h2><a class="nav-item nav-link" href="{% url 'products-new' %}">New Product</a></h2>
    {% for object in object_list %}
        <article class="media content-section">
            <img class = "rounded-circle article-img" src="{{ object.pp.url }}">
            
            <div class="media-body">
                <h4> <a href = "{% url 'product-update' pk=object.id %}">{{object.name}} (R {{ object.price }}) <a/></h4>
                <div class="article-metadata">
                    <small class="text-muted">Number sold today: {{ object.todayN }} | </small>
                    <small class="text-muted">Percentage of last month's sales: {{ object.lastMonthP}} </small>        
                </div> 
               <h6> <a class="nav-item nav-link" href="{% url 'product-delete' pk=object.id %}">Delete</a> </h6>
          
            </div>
        </article>
    {% endfor %}
{% endblock content %}